@charset "UTF-8";
/* CSS Document */

/* =========================================================
 催し物案内　カテゴリ共通スタイル
========================================================= */

/* ヘッダー
--------------------------------------------------------- */
li#gnav_event a {
background: #DDD6BB;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
}


/* =========================================================
 indexページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section p img {
	padding: 0 0 3em;
}
div#content div.section p.btn {
	margin: 1em auto;
	padding: 0;
	clear: both;
	width: 30em;
	background: #014 url(../common/images/btn_bg_a.png) repeat-x left top;
}
div#content div.section p.btn a {
	padding: .8em 0 .8em 1em;
	display: block;
	color: #FFF;
	background: url(../common/images/arrow_e.png) no-repeat 2em center;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.img_center {
	text-align: center;
}
/* セカンダリー
--------------------------------------------------------- */
div#secondary div.section.snav >  ul > li > a {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}


/* 7年度以降の行事案内
--------------------------------------------------------- */
.event_btn_box {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.event_btn {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 7px 15px -5px rgb(0 0 0 / 5%);
	background: #F2F2F2;
}

.event_btn_box .event_btn p {
	width: 100%;
	box-sizing: border-box;
}
.event_btn_box .event_btn p img {
	width: 100%;
}
 
.event_btn summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: .8em 1.5em;
    color: #333;
	font-size: 1.2em;
    font-weight: 600;
    cursor: pointer;
}

.event_btn summary::-webkit-details-marker {
    display: none;
}

.event_btn summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    content: '';
    transition: transform .3s;
}

.event_btn[open] summary::after {
    transform: rotate(225deg);
}

.event_btn p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.event_btn[open] p {
    transform: none;
    opacity: 1;
}


/*特別展*/
.event_btn.tokubetsu {
    border: 2px solid #7F4B82;
}
/*企画展*/
.event_btn.kikaku {
    border: 2px solid #EF6D8B;
}
/*講座*/
.event_btn.kouza {
    border: 2px solid #3898C3;
}
/*全て*/
.event_btn.all {
	background: #014;
}
.event_btn.all summary {
    color: #fff;
    pointer-events: none;
  cursor: default;
}
.event_btn.all summary::after {
    display: none;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}